- name: Créer les liens symboliques pour la config des sites
  file:
    src: /etc/nginx/sites-available/users-site.conf
    dest: /etc/nginx/sites-enabled/users-site.conf
    force: yes
    follow: no
    state: link

- name: Configurer les pages perso pour nginx
  template:
    src: ../files/users.conf.j2
    dest: /etc/nginx/sites-available/users-site.conf

- name: Ajouter un dossier public_html dans le squelette
  file:
    path: /etc/skel/public_html
    state: directory

- name: Configurer les pages perso en onion
  include: onions_perso.yml
  loop: "{{ users }}"
